{
  "title": "Large Model Configuration",
  "modelOfChat": "Chat Model Provider",
  "dialogModel": "Chat Model Settings",
  "modelName": "Model ID",
  "basic": "BasicInformation",
  "updatePwd": "UpdatePassword"
}
